@charset "utf-8";
/* CSS Document */

/*California Classic*/

/*Google font*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Raleway); 
@import url(https://fonts.googleapis.com/css?family=Montserrat);

h1 {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #003388;
	margin-bottom: 0px;
}

h1.center {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #c82b2a;
	text-align: center;
	margin-bottom: 0px;	
}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #c82b2a;
	margin-bottom: 0px;
	}
	
h2.center {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #c82b2a;
	text-align: center;
	margin-bottom: 0px;
	}

h3 {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #c82b2a;
	margin-bottom: 0px;
	}
	
h3.center {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #c82b2a;
	text-align: center;
	margin-bottom: 0px;
	}
	
p.award_title {
    font-weight: 700;
	color: #c82b2a;
	text-align:center;
	margin-top: 5px;
	margin-bottom: 0;
}

	
.sidebar_calclassic {
	float: right;
	width: 250px;
	height: auto;
	padding: 0px 10px;
	text-align: center;
}

.sidebar_calclassic_left {
	float: right;
	width: 250px;
	height: auto;
	padding: 10px 10px;
	text-align: left;
}

div.calclassic_content {
	padding: 10px 20px 10px 10px;
	width: 500px;
	border-right: solid 1px;
}

div.calclassic_first {
	padding: 0px 10px 10px 10px;
	width: 500px;
	/*border-right: solid 1px;*/
}

div.calclassic_subsequent {
	padding: 5px 10px 10px 10px;
	width: 500px;
	border-top: solid 1px;
	/*border-right: solid 1px;*/
}


.arenasponsor {
	font-family: 'Lato', sans-serif;
    font-weight: 700;
	font-size: 17px; 
	color:#c82b2a; 
	margin-bottom:5px;
}

.ccarenaponsorname {
	font-family: 'Lato', sans-serif;
    font-weight: 700;
	font-style: normal;
	font-size:16px;
	color:#000000; 
	margin-bottom: 10px;
}

.generalsponsor {
	font-size: 14px; 
	font-weight: bold; 
	color:#c82b2a; 
	margin-bottom:0px;
}
	
.generalsponsorname {
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 5px; 
	}
